.kellyprijzentabel {
	margin: auto;
}
.kellyprijzentabel table, td, th {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding: 10px;
}
.kellyprijzentabel i {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 14px;
}
.kellyprijzentabel table {
	border-collapse: collapse;
	max-width: 1250px;
	width: auto;
	margin: auto;
	width: auto;
}
.kellyprijzentabel table.fullsize {}
.kellyprijzentabel th {
	font-weight: 600;
	font-size: 16px;
	text-align: left;
	background-color: #446cb3;
	color: #ffffff;
	margin: 0;
	vertical-align: baseline;
	padding-top: 15px;
	padding-bottom: 15px;
}

/* th radius corners*/

.kellyprijzentabel .radius-left {
	border-top-left-radius: 3px;
}
.kellyprijzentabel .radius-right {
	border-top-right-radius: 3px;
}
.kellyprijzentabel td.title {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 14px;
	padding: 10px;
	color: #446cb3;
	font-weight: 600;
	text-align: left;
}
.kellyprijzentabel td {
	border-bottom: solid 1px #f9f9f9;
	margin: 0;
	border: 0;
	width: 20%;
}
.kellyprijzentabel .vijftienprocent td {
	border-bottom: solid 1px #f9f9f9;
	margin: 0;
	border: 0;
	width: 15%;
}

.kellyprijzentabel tr:hover {
	background-color: #d9d9d9;
}
.kellyprijzentabel .odd {
	background-color: #ffffff;
}
.kellyprijzentabel .even {
	background-color: #f9f9f9;
}
.kellyprijzentabel button, .tabelbutton {
	color: #ffffff;
	background-color: #446cb3;
	border-radius: 3px;
	padding: 8px 25px;
	border: 0;
}
.kellyprijzentabel button:hover, .tabelbutton:hover {
	color: #ffffff;
}
.kellyprijzentabel button a, .tabelbutton {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-weight: 600;
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
}
.kellyprijzentabel button:active {
	background-color: #f7941d;
}
.prijzentabel {
	width: 1000px;
	margin: auto;
}
table, td, th {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding: 10px;
}
i {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 14px;
}
table {
	border-collapse: collapse;
	max-width: 800px;
	width: auto;
	margin: auto;
	width: 100%;
}
th {
	font-weight: 600;
	font-size: 16px;
	text-align: left;
	background-color: #446cb3;
	color: #ffffff;
	margin: 0;
	vertical-align: baseline;
	padding-top: 15px;
	padding-bottom: 15px;
}

/* th radius corners*/

.radius-left {
	border-top-left-radius: 3px;
}
.radius-right {
	border-top-right-radius: 3px;
}
.title {
	color: #446cb3;
	font-weight: 600;
}
td {
	border-bottom: solid 1px #f9f9f9;
	margin: 0;
	border: 0;
	width: 25%;
}
tr:hover {
	background-color: #d9d9d9;
}
.odd {
	background-color: #ffffff;
}
.even {
	background-color: #f9f9f9;
}
button {
	color: #ffffff;
	background-color: #446cb3;
	border-radius: 3px;
	padding: 8px 50px 8px 50px;
	border: 0;
}
button a {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-weight: 600;
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
}
button:active {
	background-color: #f7941d;
}
.linker {
	float: left;
}
.blockk {
	display: block;
}
.blockk th, .blockk td {
	width: 150px;
}

.centercontact {
	text-align: center!important;
}